@charset "utf-8";
/* CSS Document */

/*  Basic Styles  */

/*  Styles  */

		.banner-container { position: relative;
							width: 100%;
							max-width: 801px;
							margin: 0 auto;
							overflow: hidden; }

		.banner { position: absolute;
				  top: 0;
				  left: 0;
				  opacity: 0;
				  transition: opacity 0.5s ease-in-out; }

		.banner img { width: 100%;
					  height: auto; }

		.banner.active: {opacity: 1; }


/*  Print  */

		h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	text-align: center;
}

		h2 { color: #000000;
			 font-size: 20px; }
		
		h3 { color: #990000;
			 font-family: Verdana, Geneva, sans-serif;
			 font-size: 16px;
			 font-weight: bold; }
			 
		h4 { font-family: "Arial Black", Gadget, sans-serif;
			 font-size: 20px;
			 color:#900; }
		
		h5 { color: #000000; }
		
		p { font-family: Verdana, Geneva, sans-serif; }

/*  Body  */

		body { background-color:#FFF; }

/*  Wrapper  */

		#outer-wrapper { width: 960px;
						 margin: 0px auto;
						 background-color: #FFF; }
						 
		#wrapper { width: 940px;
				   margin: 0px auto;
				   background-color: #FFF; }
				   
		#header { background-image: url(/images/wbfheader.gif);
				  background-repeat: no-repeat; }
				  
		#header p { margin: 0;
					padding: 2px 0 2px 10px;
					font-family: Verdana, Geneva, sans-serif;
					font-size: 14px;
					font-weight: bold;
					color: #FFF; }

/*  Banner  */

		#witkobanner { }

/*  Horizontal Navigation  */

		#horizontal-nav {   }
		
		#horizontal-nav ul { margin-top: 5px;
							 margin-bottom: 5px;
							 padding-top: 3px;
							 clear: both;
							 float: right; }
							 
		#horizontal-nav ul li { display: inline;
								font-family: Verdana, Geneva, sans-serif;
								font-size: 16px;
								padding-left: 15px; }

/*  social-media-icons */

		#social-media-icons { clear: right;
							  text-align: center; }
		
		#social-media-icons ul { float: left;
								 padding-left: 0px;
								 margin-bottom: 10px; }
								 
		#social-media-icons ul li { display: inline; }

/*  Cafe Witko Page Specifics  */

		#gano-header { background-image: url(/images/wcafheader.jpg);
				       background-repeat: no-repeat; }
					   
		#gano-header p { margin: 0;
						 padding: 2px 0 2px 32px;
						 font-family: Verdana, Geneva, sans-serif;
						 font-size: 14px;
						 font-weight: bold;
						 color: #000; }
						 
		.tom-maz {margin: 0px 20px 5px 0; }
					
		.coffeeimage { margin: 15px 30px 0px 50px; }
		
		.productimage {  }
		
		.coffeeadvertisingline  { color: #900;
		 	 					  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			 					  font-size: 20px;
								  text-align: center; }

		#gano-coffee-icons { clear: right;
							  text-align: center; }
		
		#gano-coffee-icons ul { float: left;
								 padding-left: 0px;
								 margin-bottom: 10px;
								 margin-left: 37px; }
								 
		#gano-coffee-icons ul li { display: inline;
}
								   
		#ganocontentleftcolumn1 { clear: both;
								  float: left;
								  width: 183px;
								  padding: 20px 0 20px 0;
								  text-align: center;
								  font-family: Arial, Helvetica, sans-serif;
								  font-size: 16px;
								  line-height: normal;
								  margin-bottom: 25px; } 
				  
		#ganocontentleftcolumn1 p { font-family: Arial, Helvetica, sans-serif;
					  				font-size: 16px;
									font-weight: bold;
									color: #000000;
									text-align: center;
									margin-top: 0px;
									margin-left: 0px; }	
									
		#ganocontentleftcolumn1 .ganologo { font-family: Verdana, Geneva, sans-serif;
											font-style: normal;
											font-weight: 400;
											color: #000; }
											
		#ganoprimaryleftcolumn { float: left;
								 width: 520px;
							   	 padding: 0px 0px 0px 0px;
								 text-align: center;
								 font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
								 font-style: normal;
								 font-weight: bold; } 
					 
		#ganoprimaryleftcolumn h3 { font-family: Verdana, Geneva, sans-serif;
								    font-size: 16px;
								    clear: both;
								    text-align: center;
								    font-weight: normal; } 
					 
		#ganoprimaryleftcolumn h4 { font-family: Georgia, "Times New Roman", Times, serif;
					  		        font-size: 14px;
								    font-weight: bold;
								    text-align: center; }
						
		#ganoprimaryleftcolumn h5 { font-family: "Courier New", Courier, monospace;
					   			    font-size: 14px;
								    font-style: normal;
								    color: #999;
								    margin-left: 0px; }
						
		#ganoprimaryleftcolumn h6 { text-align: center;
								    font-family: Verdana, Geneva, sans-serif;
								    font-size: 10px; }
						
		#ganoprimaryleftcolumn p { font-family: Georgia, "Times New Roman", Times, serif;
								   font-size: 16px;
								   font-style: italic;
								   margin-bottom: 50px;
								   margin: 0 0px 0 0px;
								   padding: 0 20px 0 20px;
								   text-align: justify;
								   margin-bottom: 10px;
								   color: #000;
								   font-weight: normal; }
					   
		#ganoprimaryleftcolumn dl { font-family: Tahoma, Geneva, sans-serif;
									font-size: 16px;
									font-weight: 400;
									margin: 5px 0px 25px 0px; }
						
		#ganoprimaryleftcolumn dl dt { margin-bottom: 5px;
									   text-align: center; }		   

/*  Better Business Bureau  */

		.better-business-bureau { float: right;
								  margin-top: 10px;
								  margin-right: 60px; }

/*  Content  */

		#content { clear: both; }
		
		#content h1 { margin-top: 0px;
					  padding-top: 0px;
					  clear: both;
			 		  text-align: center; }
			  
/*  Content Vertical Left Navigation Column 1  */

		#contentleftcolumn1 { clear: both;
							  float: left;
							  width: 183px;
							  margin-bottom: 25px;
							  text-align: center; }
 					  
		#browseimage {margin-left: 0px; }
					  
		#contentleftcolumn1 ul li { font-family: Arial, Helvetica, sans-serif;
									font-size: 16px;
									margin-bottom: 5px;
									text-align: center; }
					  
		#contentleftcolumn1 p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	margin-top: 0px;
	margin-left: 0px;
}
						
		#guaranteelogo { clear: both;
						 margin-left: 0px;
						 margin-top: 20px; }
				 
		#fullcolorlogo { margin-top: 15px; }
				 
		#customsolutionslogo { margin-top: 15px; }


/*  Content Center Right Column 1 divided by two for two columns   */

		#contentrightcolumn1 {
	float: right;
	width: 730px;
	margin-bottom: 25px;
	text-align: left;
}

/*  Content Center Right Column 1 - primary left column  */

		#primaryleftcolumn {
	float: left;
	width: 520px;
	padding-top: 0px;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: normal;
}
					 
		#primaryleftcolumn h3 { font-family: Verdana, Geneva, sans-serif;
								font-size: 14px;
								clear: both;
								text-align: center;
								font-weight: normal; } 
					 
		#primaryleftcolumn h4 { font-family: Georgia, "Times New Roman", Times, serif;
					  		    font-size: 14px;
								font-weight: bold;
								text-align: left; }
						
		#primaryleftcolumn h5 { font-family: "Courier New", Courier, monospace;
					   			font-size: 14px;
								font-style: normal;
								color: #999;
								margin-left: 25px; }
						
		#primaryleftcolumn h6 { text-align: right;
								font-family: Verdana, Geneva, sans-serif;
								font-size: 10px; }
						
		#primaryleftcolumn p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	margin-bottom: 50px;
	margin: 0 25px 0 25px;
	text-align: center;
	margin-bottom: 10px;
	color: #900;
	font-weight: normal;
}
					   
		#primaryleftcolumn ul { font-family: Tahoma, Geneva, sans-serif;
								font-size: 14px;
								font-weight: 400;
								margin: 15px 50px 25px 15px; }
						
		#primaryleftcolumn ul li { margin-bottom: 10px; }
					   
		.product-description { text-align: left;
							   font-family: Verdana, Geneva, sans-serif;
						  	   font-size: 14px;
						       font-weight: normal; } 
						
		.product-description ul li { margin-bottom: 10px; }

		.dfs-icon-image-bs-50 { margin: 0px 0px 50px 25px; }
		.dfs-icon-image-bs-75 { margin: 0px 0px 75px 25px; }
		.dfs-icon-image-bs-100 { margin: 0px 0px 100px 25px; }
		.dfs-icon-image-bs-150 { margin: 0px 0px 150px 25px; }
		.dfs-icon-image-bs-200 { margin: 0px 0px 200px 25px; }
		.dfs-icon-image-bs-250 { margin: 0px 0px 250px 25px; }
		.dfs-icon-image-regulations-75 { margin: 0px 0px 75px 25px; }		
		.dfs-icon-image-regulations-100 { margin: 0px 0px 100px 25px; }
		.dfs-icon-image-regulations-150 { margin: 0px 0px 150px 25px; }
		.dfs-icon-image-regulations-200 { margin: 0px 0px 200px 25px; }
					   
/*  Level One Template Column Layout  */

		#leveloneleftcolumn { width: 237px;
							  float: left;
							  font-family: "Times New Roman", Times, serif;
						      font-size: 14px;
	      					  background:url(/images/dfs-images/businessformsleftgraphic.jpg);
						   	  background-repeat: no-repeat; }
					  
		#leveloneleftcolumn h4 { font-family: Arial, Helvetica, sans-serif;
								 font-size: 14px;
								 font-weight: bold;
								 text-align: center; }
						 
		#leveloneleftcolumn dl dt { margin-bottom: 3px;
									margin-top: 5px;
									font-size: 16px;
									font-weight: normal;
									font-family: Arial, Helvetica, sans-serif; }
							
		#levelonerightcolumn { float: right;
							   width: 237px;
							   font-family: "Times New Roman", Times, serif;
							   font-size: 14px;
							   background: url(/images/dfs-images/businessformsrightgraphic.jpg);
							   background-repeat: no-repeat; }
					   
		#levelonerightcolumn h4 { font-family: Arial, Helvetica, sans-serif;
								  font-size: 14px;
								  font-weight: bold;
								  text-align: center; }
						  
		#levelonerightcolumn dl dt { margin-bottom: 3px;
									 font-size: 16px;
									 font-weight: normal;
									 margin-top: 5px; 
									 font-family: Arial, Helvetica, sans-serif; }
							 
/*  Level Two Template Column Layout  */

		.tableauto tr td { font-family: Verdana, Geneva, sans-serif;
						   font-size: 12px;
						   font-weight: normal;
					  	   padding-bottom: 20px; }
					
		.tableauto tr td hr { color:#C00; }
					
					
/*  Level Three Template Column Layout  */

		.tableauto tr td { font-family: Verdana, Geneva, sans-serif;
						   font-size: 14px;
						   font-weight: normal;
						   padding-bottom: 20px; }
					
		.tableauto tr td hr { color:#C00; }

/*  Business Forms Center Column Layout  */

		#businessformsleftcolumn { width: 262px;
						 		   float: left;
								   font-family: "Times New Roman", Times, serif;
								   font-size: 14px;
								   background: url(/images/dfs-images/businessformsleftgraphic.jpg);
								   background-repeat: no-repeat; }
						   
		#businessformsleftcolumn h4 { font-family: Arial, Helvetica, sans-serif;
									  font-size: 14px;
									  font-weight: bold;
									  padding: 5px 0 0 0; }
							  
		#businessformsleftcolumn dl dt { margin-bottom: 5px; }

		#businessformsrightcolumn { float: right;
									width: 262px;
									font-family: "Times New Roman", Times, serif;
									font-size: 14px;
									background: url(/images/dfs-images/businessformsrightgraphic.jpg);
									background-repeat: no-repeat; }
							
		#businessformsrightcolumn h4 { font-family: Arial, Helvetica, sans-serif;
									   font-size: 14px;
									   font-weight: bold;
									   padding: 5px 0 0 0; }
								   
		#businessformsrightcolumn dl dt { margin-bottom: 5px; }
		
		.horizontalline {clear: both; }

/*  Add a Site Page Column Layout  */

		#addsitepagecolumn h4 { text-align: center;
								font-family: Arial, Helvetica, sans-serif;
								margin-top: 0px;
		      					padding-top: 0px; }
						
		#addsitepagecolumn h5 { text-align: center;
								font-family: Arial, Helvetica, sans-serif;
								font-size: 14px;
								color: #000; }
						
		#addsitepagecolumn p { font-family: Verdana, Geneva, sans-serif;
							   font-size: 12px;
							   font-style: normal;
							   color: #666; }
					   
		#addsitepagecolumn ul li { font-size: 14px;
								   font-family: Arial, Helvetica, sans-serif;
								   color: #03F;
								   font-weight: normal;
								   margin-left: 0px;
								   width: 400px; }
						   
		#witkolinkbanner { width: 450px;
						   margin: 15px 0 15px 30px;
						   border: outset;
						   border-width: thick;
						   border-color: #F90; }
				   
		#witkolinkbanner p { font-family: Verdana, Geneva, sans-serif;
							 font-size: 12px;
							 font-style: normal;
							 color: #600;
							 margin-bottom: 20px; }
					 
/*  Feedback Page Column Layout  */

		#feedbackpagecolumn h4 { margin-top: 0px;
				    		     padding-top: 0px;
								 text-align: center;
								 font-family: Arial, Helvetica, sans-serif; }
						 
		#feedbackpagecolumn p { font-family: Verdana, Geneva, sans-serif;
								font-size: 14px;
								font-style: normal; }	
	
/*  Feedback Form  */

		#form1 { margin-left: 0px;
				 padding-top: 10px; }

		#form1 p { font-family: Verdana, Geneva, sans-serif;
		 		   font-size: 14px;
		 		   color: #006;
		  	       font-weight: 400;
		 		   margin-top: 15px; }
		   
		#form1 label { font-family: Tahoma, Geneva, sans-serif;
					   font-size: 16px;
					   font-weight: 400; }
		   
		.complaintbox { margin-left: 10px; }

		.suggestionbox { margin-left: 10px; }

		.problemsbox { margin-left: 10px;
			  		   margin-top: 10px; }

		.informationbox { margin-left:10px; }

		.otherbox { margin-left: 3px; }

		.name { background: #CC9; }

		.city { margin-top: 7px;
			 	background: #CC9; }
		
		.state { margin-top: 7px;
				 background: #CC9; }
		 
		.email { margin-top: 7px;
				 background: #CC9; }
		 
		.email2 { margin-top: 7px;
				  background: #CC9; }
		  
		.phone { margin-top: 20px; }

		.contact { margin-top: 7px; }

		.pass-phrase-code { margin-top: 20px;
							background: #F66; }
					
		.pass-phrase { margin-top: 7px;
			 		   background: #F66; }
			   
		.submitkey { margin-left: 200px;
					 margin-bottom: 10px;
					 margin-top: 20px; }
			 
		.resetkey { margin-left: 10px;
					margin-bottom: 10px;
					margin-top: 20px; }

/*  Feedback Reply Page Column Layout  */

		#feedbackreplycolumn h4 { margin-top: 0px;
		      					  padding-top: 0px;
								  text-align: center;
								  font-family: Arial, Helvetica, sans-serif; }
						  
		#feedbackreplycolumn p { font-family: Verdana, Geneva, sans-serif;
								 font-size: 12px;
								 font-style: normal; }
						 
/*  Profile Center Column Layout  */

		#profilecentercolumn h4 { margin-top: 0px;
							      padding-top: 0px;
							      text-align: center;
								  font-family: Arial, Helvetica, sans-serif; }
						  
		#profilecentercolumn dl { text-align: center;
								  font-family: Tahoma, Geneva, sans-serif;
								  font-size: 14px;
							      font-style: normal;
								  color: #0033FF; }
						  
		#profilecentercolumn p { font-family: Verdana, Geneva, sans-serif;
								 font-size: 14px;
								 font-style: normal; }
						 
		#wtphoto { margin: 5px 20px 0 0; }

/*  Guestbook Center Column Layout  */

		#guestbookpagecolumnlayout { width: 500px;
									 margin-left: 25px; }
							 
		#guestbookpagecolumnlayout h4 { border-top: solid;
										border-color: #CCC;
										margin: 25px 25px 0 25px;
										padding: 20px 25px 0 0; }
								
/*  contact-us Center Column Layout  */

		#contactuscentercolumn { width: 500px;
								 margin: 0 0 0 25px; }
						 
		#contactuscentercolumn h4 { font-family: Tahoma, Geneva, sans-serif;
									font-size: 14px;
									font-weight: bold;
									text-align: center; }
							
		#contactuscentercolumn p { font-family: Verdana, Geneva, sans-serif;
						  	       font-size: 14px;
						  		   text-align: center;
						   		   color: #000;
						   	       font-style: normal; }

/*  directory of links  */

/*  Site Map Center Column Layout  */

		#sitemapleftcolumn { width: 237px;
							 float: left;
							 font-family: "Times New Roman", Times, serif;
							 font-size: 14px;
							 font-weight: normal;
							 background-color: #F7F7F7; }
					 
		#sitemapleftcolumn h4 { font-family: Arial, Helvetica, sans-serif;
					   			font-size: 14px;
								font-weight: bold;
								padding: 0 0 0 10px; }
						
		#sitemapleftcolumn dl dt { margin-bottom: 10px; }

		#sitemaprightcolumn { float: right;
							  width: 237px;
							  font-family: "Times New Roman", Times, serif;
							  font-size: 14px;
							  font-weight: normal;
							  background-color: #F7F7F7; }
					  
		#sitemaprightcolumn h4 { font-family: Arial, Helvetica, sans-serif;
						 		 font-size: 14px;
						 		 font-weight: bold;
						 		 padding: 0 0 0 10px; }
						 
		#sitemaprightcolumn dl dt { margin-bottom: 10px; }

/*  404 page layout  */

		#404information {  }
				  
		#404information h4 { font-family: Verdana, Geneva, sans-serif ;
				    		 font-size: 18px;
							 font-weight: normal;
							 text-align: center;
							 margin-top: 0px;
		      		 		 padding-top: 0px; }
					 
		#404information p { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
						    font-size: 18px;
							font-weight: normal;
							font-style: normal;
							color: #999;
							text-align: justify; }
					
/*  Index Page Center Column Layout  */

		#productbanner { margin-left: 30px;
				 		 padding-bottom: 15px;
				 		 width: 490px;
				 		 border-bottom: solid;
				 		 border-bottom-width: medium;
				 		 border-bottom-color: #999999; }
				 
		#productbanner a { color: #000000;
				   		   font-weight: normal;
				  		   font-family: Arial, Helvetica, sans-serif; 
						   font-size: 14px; }
				   
		.businessspecificforms { margin: 15px 0 25px 0; }	
		
		.businessspecificforms tr td { padding-bottom: 5px; }	

		.businessspecificforms tr td a { font-family: Arial, Helvetica, sans-serif;
										 font-size: 14px;
										 font-weight: 400;
										 clear: both; }
										 
		.businessspecificproducts tr td a { font-family: Arial, Helvetica, sans-serif;
										 	font-size: 16px;
											font-weight: 400;
										 	clear: both; }
											
		.businessspecificproducts tr td { padding-bottom: 5px; }
							
		.web-to-print { font-family: Arial, Helvetica, sans-serif;
						font-size: 16px;
						font-weight: normal; }
				
		.web-to-printfullcolorsolutions	{ margin-top: 40px; }

		.siteintroduction { clear: both;
							margin-top: 25px; }
					
		.siteintroduction p { padding-left: 30px;
							  padding-right: 30px;
							  text-align: justify;
							  font-size: 14px;
					 		  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
					 		  color: #000;
					 		  margin-bottom: 25px; }
					  
		.promobanner { margin: 25px 0 0 30px; }

/*  Content Right Column 1 - secondary right column */

		#secondaryrightcolumn { width: 183px;
								float: right;
								padding: 0px 0 10px 0;
								text-align: center;
								font-family: Arial, Helvetica, sans-serif;
								font-size: 14px;
								font-weight: normal;
								background-color: #FFF; }

/* [disabled]border-style: solid; */
/* [disabled]border-width: 0px; */
/* [disabled]background-color: #FFF; */
						
		#secondaryrightcolumn h3 { font-family: Verdana, Geneva, sans-serif;
								   font-size: 14px;
								   text-align: center;
								   font-weight: bold;
								   color: #990000; }
						   
		#secondaryrightcolumn dl dt{ margin-bottom: 8px;
								 	 font-size: 16px; }
									
		#secondaryrightcolumn ul li { color: #000;
									  font-size: 16px;
									  text-align: left;
									  padding-bottom: 7px; } 

		#businessprintingecatalog { margin-top: 0px; }

		#signaturepackagingecatalog { margin-top: 25px; }

		#holidaygreetingsecatalog { margin-top: 25px; }

		#holidaygreetings { margin-top: 25px }
						   
						   
		#businesslinks { width: 95px;
			    		 margin-left: 50px;
						 text-align: left;
				 		 font-family: Arial, Helvetica, sans-serif;
				 		 font-size: 16px;
				 		 margin-bottom: 25px; }
				 
		#businesslinks dl { margin-top: 0px;
							margin-bottom: 0px; }
				 
		#businesslinks dl dt { margin-bottom: 7px; }

		#contentlowersection { clear: both;  }
		
		.ganoadv { border: 3px;
				   border-color: #000; }				 

/*  Content Left Column 2  */

		#contentleftcolumn2 {
	clear: both;
	float: left;
	width: 730px;
	padding: 0px 0px 10px 0px;
	border-top: solid;
	border-top-width: 10px;
	border-top-color: #C30;
	text-align: center; }
					  
		#contentleftcolumn2 h3 { text-align: center;
								 font-family: Arial, Helvetica, sans-serif;
								 font-size: 14px;
								 font-weight: bold;
								 margin-bottom: 15px; }
						 
		#softwarelogos1 ul { display: inline; }

		.gpsoftwarelogo { margin-left: 25px; }

		.owsoftwarelogo { margin-left: 25px; }

		.ptsoftwarelogo { margin-left: 25px; }

		.qbsoftwarelogo { margin-left: 25px; }

		.qksoftwarelogo { clear: left;
						  margin-left: 25px; }

		.desoftwarelogo { margin-left: 25px; }

		.sbtsoftwarelogo { margin-left: 25px; }

		#contentleftcolumn2 p { clear: left;
								font-family: Verdana, Geneva, sans-serif;
								font-size: 14px;
								text-align: justify; }

						
/*  Content Right Column 2  */

		#contentrightcolumn2 {
	float: right;
	width: 183px;
	border-top: solid;
	border-top-width: 10px;
	border-top-color: #0C9;
	margin-bottom: 25px;
}
					   
		#contentrightcolumn2 h3 { font-family: Arial, Helvetica, sans-serif;
					      		  font-size: 14px;
						  		  font-weight: bold;
						  		  text-align: center; }
						  
		.orderinginformation {
	width: 183px;
	margin-left: 1px;
}
					   
		.orderinginformation p { font-family: Verdana, Geneva, sans-serif;
								 font-size: 14px;
								 color: #900;
								 margin-top: 5px; }
						 
		.telephonelogo { float: left;
						 margin-top: 0;
						 margin-right: 5px;
						 margin-bottom: 20px;
						 margin-left: 0; }

		.faxlogo { float: left;
						  margin-top: 0px;
						  margin-right: 5px;
						  margin-bottom: 50px;
						  margin-left: 0px; }

		.internetlogo { float: left;
					    margin-top: 5px;
					    margin-right: 5px;
					    margin-bottom: 70px;
						margin-left: 0px; }

		.usmaillogo { float: left;
					  margin-top: 5px;
					  margin-right: 5px;
					  margin-bottom: 90px;
					  margin-left: 0px; }

/*  Footer  */

		#footer { clear: both;
		  		  border-top: solid;
		  		  border-top-width: 10px;
		  		  border-top-color: #999999;
		  		  padding: 0 150px 10px 150px; }
		  
		#footer ul { width: 800px;
					 font-family: Arial, Helvetica, sans-serif; 
			 }
		#footer ul li { display: inline;
						margin-right: 5px;
						font-family: Arial, Helvetica, sans-serif;
						font-size: 14px; }
				
		#footer p { clear: both; text-align: center;
					font-family: Verdana, Geneva, sans-serif;
					font-size: 12px; }
			
		#productformsection { font-family: Arial, Helvetica, sans-serif;
				     		  font-size: 14px;
					 		  text-align: center;
					  		  font-weight: normal; }
					  
		#productlabel { font-weight: normal; }
